/*-- from global-header css --*/
.thumb-container {
    position: relative;
		cursor: pointer;
}

/*-- Overlay stuff --*/
.player-overlay {
	background: #fff;
	display: none;
}
#global-video-popup-container {
    display: none;
}
#global-video-popup-container.overlay-open {
    position: fixed;
    left: 0;
    top: 0;
    background: rgb(0 0 0 / 79%);
    width: 100%;
    height: 100%;
    z-index: 99;
    display: block;
}
.video-popup-close {
    position: absolute;
    top: 8px;
    right: -11px;
    color: white;
    font-weight: bold;
    font-size: 23px;
    z-index: 99;
    cursor: pointer;
}

/*-- Global video wrapper --*/
#video-overlay-wrapper {
    width: 100%;
    max-width: 90%;
    margin: 0 auto;
}

/*-- Global Print Download styles --*/
.wtm-print-download-text {
    position: absolute;
    top: -18px;
    left: 0;
    line-height: 100%;
}
@media (max-width: 374px) {
.wtm-print-download-text {
    top: -19px;
}
}
.wtm-print-download-text a {
    font-size: 14px;
    font-family: Gibson-SemiBold;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #2d2d2d;
    text-decoration: none;
    font-weight: normal;
}
@media (max-width: 500px) {
.wtm-print-download-text a {
    font-size: 12px;
}  
}
#video-overlay-wrapper .wtm-print-download-text a {
    color: white;
}
.wtm-print-download-text a:hover, .wtm-print-download-text a:focus {
    color: #2d2d2d;
    text-decoration: none;
}
.wtm-print-download-text a.dl-scroll-top {
    color: #ff7200;
    font-size: 13px;
}
.wtm-print-download-dropdown {
    position: absolute;
    z-index: 10;
    background: white;
    border: 2px solid #ff7200;
    padding: 5px 10px;
    font-size: 14px;
    font-family: Gibson-Regular;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    top: 0;
    left: 0;
    box-sizing: border-box;
    overflow-y: auto;
}
@media (max-width: 400px) and (max-height:680px) {
.wtm-print-download-dropdown {
    max-height: 400px;
}   
}
@media (max-height:420px) {
.wtm-print-download-dropdown {
    max-height: 300px;
}   
}
.wtm-video-dropdown-close i {
    position: absolute;
    right: 3px;
    top: 2px;
    cursor: pointer;
}
.wtm-video-dropdown-p {
    font-size: 14px;
    line-height: 120%;
    margin: 3px 0 0;
    font-family: Gibson-Regular;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.wtm-video-dropdown-choices {
    padding: 0px 12px 0px 27px;
    list-style: disc;
}
.wtm-video-dropdown-choices li {
    margin-top: 1px;
    font-family: Gibson-Regular;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.wtm-video-dropdown-choices li a {
    color: blue;
}
p.wtm-video-choose-p {
    margin: 8px 0 0;
    font-size: 14px;
}

/*-- Global video placeholder images --*/
.global-video-image-placeholder {
    position: relative;
    cursor: pointer;
}
.global-video-image-placeholder .SingleVideoPopupPoster {
    width: 100%;
}   
.global-video-image-placeholder .singleVideoPopupPlayButton {
    width: 15%;
    position: absolute;
    top: 38%;
    left: 44%;
}
.youtube_img_play {
    width: 15%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    z-index: 1;
    cursor: pointer;
}

.thumb-container img.video-thumb {
    width: 100%;
    cursor: pointer;
    position: relative;
}


/*-- Single video styles --*/
#single-videos-wrapper {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    max-width: 90%;  
}
@media (max-width: 500px) {
#single-videos-wrapper {
    max-width: 95%;
}   
}
.wtm-single-video-player.overlay-video-open .wtm-print-download-text a {
    color: #ff7200;
}
.wtm-single-video-player {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
    margin: 22px auto 0;
}
.wtm-single-video-player iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


/*-- CloudFlare Player --*/
stream .video-js.vjs-paused .big-play-toggle .vjs-icon-placeholder:before {
    content: '';
    padding: 40px 60px;
    background: url('https://www.humancondition.com/images/Play-button-img-white_120x120_WEB.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 110px;
}
.width550 stream .video-js.vjs-paused .big-play-toggle .vjs-icon-placeholder:before {
    font-size: 2em;
    padding: 25px;
    background-size: 90px;
}
.width400 stream .video-js.vjs-paused .big-play-toggle .vjs-icon-placeholder:before {
    font-size: 1.5em;
    padding: 20px;
    background-size: 75px;
}
stream .video-js.vjs-user-active button.big-play-toggle {
    background-color: transparent;
    box-shadow: none;
}


/*-- Playlist video styles --*/
#playlists-wrapper {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    max-width: 95%;  
}
.wtm-playlist-video-wrapper {
    position: relative;
    font-family: Gibson-Regular;
}

/*-- Playlist slider and thumbnails --*/
.playlist-item-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    margin-top: 22px;
}

.playlist-item-container > iframe, .playlist-item-container > stream {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}


/*-- End Card --*/
.video-end-overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 9;
}
.standard-end-card {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #FEBA00;
    z-index: 9;
}
.standard-end-card .endCard-options {
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    font-family: Gibson-SemiBold,verdana,sans-serif;
    top: 50%;
    transform: translateY(-50%);
}
.standard-end-card .endCard-options li {
    display: inline-block;
    text-align: center;
    line-height: 150%;
    border-right: 2px solid black;
    padding: 3px 15px;
    max-height: 46px;
    color: black;
    font-size: 17px;
    position: relative;
}
.endCard-options li i {
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    top: 30px;
}
[data-player-size="small"] .standard-end-card .endCard-options li {
    font-size: 14px;
    border-width: 1px;
    padding: 0 8px;
}
[data-player-size="extra-small"] .standard-end-card .endCard-options li {
    font-size: 12px;
    border-width: 1px;
    padding: 0 7px;
}
[data-player-size="small"] .standard-end-card .endCard-options li i {
    top: 22px;
}
[data-player-size="extra-small"] .standard-end-card .endCard-options li i {
    top: 20px;
}
.endCard-options li a {
    line-height: 150%;
    color: black;
} 
.endCard-options li:nth-last-child(1) {
    border: none;
}
.standard-end-card .endCard-options .videoEnd-replay {
    cursor: pointer;
}
.endCard-copyright {
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 10%;
    color: black;
    font-size: 14px;
    font-family: verdana, sans-serif;
    font-weight: bold;
    max-width: 175px;
    margin: 0 auto;
}
[data-player-size="small"] .endCard-copyright {
    font-size: 12px;
    max-width: 175px;
}
[data-player-size="extra-small"] .endCard-copyright {
    font-size: 11px;
    max-width: 165px;
    bottom: 3%;
}
.global_p_centred.endCard-copyright span {
    font-weight: normal;
    font-size: 12px;
}
[data-player-size="small"] .global_p_centred.endCard-copyright span {
    font-size: 10px;
}
[data-player-size="extra-small"] .global_p_centred.endCard-copyright span {
    font-size: 9px;
}
/*-- End Card with image set --*/
.video-end-overlay-replay {
    position: absolute;
    top: 0;
    right: 0;
    font-family: Gibson-Regular;
    font-size: 13px;
    z-index: 10;
    padding: 7px;
    cursor: pointer;
}
.video-end-overlay-replay span {
    margin-right: 5px;
}


.playlist-thumbnail {
    height: 75px;
    width: 100%;
    display: inline-block;
    margin-right: 2px;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 5px;
    box-sizing: border-box;
    position: relative;
    margin-bottom: 30px;
    border: 2px solid #a7a7a7;
    cursor: pointer;
}
.playlist-thumbnail:after {
    background-image: url(https://www.humancondition.com/images/Play-button-img-white_20x20_WEB.png);
    content: '';
    height: 20px;
    width: 20px;
    position: absolute;
    bottom: 3px;
    right: 3px;
}
.wtm-playlist-video-player .glider-slide {
    min-width: 130px;
}
.playlist-thumbnail-active .playlist-thumbnail {
    border: 4px solid #ffe000;
}

.wtm-playlist-video-thumbnails-container {
    width: 100%;
    white-space: nowrap;
    position: relative;
    padding: 15px 0 20px;
}

span.playlist-thumbnail-title {
    position: absolute;
    top: 100%;
    color: black;
    left: 0;
    right: 0;
    font-size: 11.7px;
    text-align: center;
    white-space: normal;
    margin-top: 5px;
    font-family: Gibson-SemiBold;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 14px;
}
[data-video-popup="true"] .playlist-thumbnail .playlist-thumbnail-title {
    color: white;
    text-shadow: 2px 2px 5px #000;;
    font-size: 13px;
}
.playlist-thumbnail-active .playlist-thumbnail-title {
    color: #ff5000;
    margin-top: 7px;
}
span.playlist-thumbnail-videoNumber {
    font-size: 10px;
    position: absolute;
    left: 20px;
    top: -13px;
}
[data-video-popup="true"] .playlist-thumbnail span.playlist-thumbnail-videoNumber {
    color: white;
    text-shadow: 1px 1px 2px #000;
}
.playlist-thumbnail-active span.playlist-thumbnail-videoNumber, [data-video-popup="true"] .playlist-thumbnail-active .playlist-thumbnail span.playlist-thumbnail-videoNumber {
    top: -16px;
    text-shadow: none;
    color: #000000;
}
.playlist-thumbnail-active .playlist-thumbnail .playlist-thumbnail-videoNumber {
    background: #ffe000;
    padding: 1px 6px 0;
    font-family: Gibson-SemiBold;
}
span.playlist-thumbnail-time {
    font-size: 10px;
    position: absolute;
    right: 0;
    top: -13px;
}
[data-video-popup="true"] span.playlist-thumbnail-time {
    text-shadow: 1px 1px 2px #000;
    color: white;
}
.playlist-thumbnail-active span.playlist-thumbnail-time {
    top: -15px;
}

/* Sharing */
body.sharing-video #a2apage_mini_services:before {
    content: "SHARE THIS VIDEO";
}
.wtm-playlist-video-thumbnails-container-wrapper.glider-contain {
    position: relative;
    width: 98%;
}
@media (max-width: 700px) {
.wtm-playlist-video-thumbnails-container-wrapper.glider-contain {
    width: 90%;
}  
}
.wtm-playlist-video-thumbnails-left-arrow.glider-prev.disabled,
.wtm-playlist-video-thumbnails-right-arrow.glider-next.disabled {
    opacity: .2;
}

.wtm-playlist-video-thumbnails-left-arrow.glider-prev,
.wtm-playlist-video-thumbnails-right-arrow.glider-next {
    position: absolute;
    top: 30px;
    font-size: 50px;
    color: red;
}

.playlist-thumbnail-wrapper {
    display: inline-block;
    padding: 0 2.5px;
}
.wtm-playlist-video-container {
    position: relative;
}

.video-end-overlay img {
    width: 100%;
    height: 100%;
}
.wtm-playlist-video-player {
    position: relative;
    margin: 0 auto;
}
.wtm-playlist-video-player .download-video-list  {
    max-width: 400px;
    display: flex;
    flex-wrap: wrap;
}
.wtm-playlist-video-player .download-video-list li {
    display: flex;
    margin: 3px;
    border: 1px solid #d2d2d2;
    width: 21.5%;
    text-align: center;
    font-size: 13px;
    height: 34px;
    line-height: 110%;
    background: #fff;
    list-style: none;
    justify-content: center;
    align-items: center;
    padding: 0 3px;
}
@media (max-width: 460px) {
.wtm-playlist-video-player .download-video-list li {
    width: 29%;
}  
}
@media (max-width: 370px) {
.wtm-playlist-video-player .download-video-list li {
    width: 28%;
}  
}
@media (max-height: 420px) {
.wtm-playlist-video-player .download-video-list li {
    width: 28%;
}    
}

.wtm-playlist-video-player .download-video-list li a span {
    font-size: 11px;
}